<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>



<!--HTTP proxy recorder preferences-->
<context id="HttpRecorderPreferencePage">
<description>Hier können Sie die Benutzervorgaben für die HTTP-Proxy-Aufzeichnungsfunktion festlegen. </description>
<topic href="../org.eclipse.hyades.test.doc/ref/httpRecorderPref.htm" label="Dialogfenster 'Benutzervorgaben für HTTP-Proxy-Aufzeichnungsfunktion'"/>
</context>

<!--Specify the pathname of the test suite container file-->
<context id="TestSuitePathSelector">
<description>Geben Sie den Pfadnamen des generierten Testprogramms an. </description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterTestsuitepath.htm" label="Position für generierte Testprogrammdatei"/>
</context>

<!--Specify test generator to use-->
<context id="GeneratorSelectorPage">
<description>Wählen Sie den Testgenerator aus. </description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterTestgenerator.htm" label="Zu verwendender Testgenerator"/>
</context>

<!--Specify the pathname of the session recording-->
<context id="RecordingLocationSelector">
<description>Geben Sie den Pfadnamen des generierten Tests an. </description>
<topic href="../org.eclipse.hyades.test.doc/ref/enterRecordingpath.htm" label="Position für aufgezeichnete Sitzungsdatei"/>
</context>

<!--Recording and generation progress viewer-->
<context id="RecorderControlView">
<description>Hier können Sie den Prozess für die Aufzeichnung und Scriptgenerierung anzeigen. </description>
<topic href="../org.eclipse.hyades.test.doc/ref/topicUnderConst.htm" label="Fortschrittsüberwachung"/>
</context>

</contexts>
